name: Honeypot Test
type: module
description: Support module for Honeypot internal testing purposes.
package: Testing

# Information added by Drupal.org packaging script on 2023-09-25
version: '2.1.3'
project: 'honeypot'
datestamp: 1695604756
